.product {
  width: 100%;
  margin: 5px;
  text-align: center;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(34, 60, 80, 0.2);
  -moz-box-shadow: 0px 0px 5px 0px rgba(34, 60, 80, 0.2);
  box-shadow: 0px 0px 5px 0px rgba(34, 60, 80, 0.2);

  &__image
  {
    width: 100%;
    height: 230px;
  }

  &__image img 
  {
    width: 100%;
    object-fit:scale-down;
    height: 100%;
    margin: 5px;
  }

  &__info
  {
    padding: 15px;
  }
  &__name,
  &__color,
  &__articul
  {
    text-transform: capitalize;
  }
  &__actions
  {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }
}